
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrigerCombo", "TrigerCombo\TrigerCombo.csproj", "{7772379B-A026-43A7-A863-FDE6EC5F5672}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Services", "Services\Services.csproj", "{EBFD57CC-AC4D-494B-9ADD-3702C8CEE81B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7772379B-A026-43A7-A863-FDE6EC5F5672}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7772379B-A026-43A7-A863-FDE6EC5F5672}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7772379B-A026-43A7-A863-FDE6EC5F5672}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7772379B-A026-43A7-A863-FDE6EC5F5672}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBFD57CC-AC4D-494B-9ADD-3702C8CEE81B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBFD57CC-AC4D-494B-9ADD-3702C8CEE81B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBFD57CC-AC4D-494B-9ADD-3702C8CEE81B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBFD57CC-AC4D-494B-9ADD-3702C8CEE81B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
